RubyGems Navigation menu

hsbc_pdf_statement_parser 2.0.1

Quick and dirty RubyGem to parse HSBC’s statement PDFs

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.0.1 - May 06, 2024 (11 KB)
  2. 2.0.0 - February 26, 2022 (10.5 KB)
  3. 1.0.1 - November 26, 2019 (9 KB)
  4. 1.0.0 - November 24, 2019 (9 KB)

Runtime Dependencies (2):

dry-struct ~> 1.4
pdf-reader ~> 2.9

Development Dependencies (1):

rufo >= 0

Owners:

Pushed by:

Authors:

  • Jon Pearse

SHA 256 checksum:

e3cad27199712a296752a7e73cb5387eb0348caaf25304a9aaf7fd4013eb1a4e

Total downloads 5,005

For this version 166

License:

MIT

Required Ruby Version: >= 0

Links: